﻿body {overflow: hidden;color: #FAA000;background-color: #000000;text-align: justify;margin-top: 0px;margin-bottom: 8px;text-decoration: none;font-family: arial;font-size: 14px}
p {margin-top: 0px;margin-bottom: 8px;margin-left: 1em; margin-right: 1em;text-decoration: none;text-align: justify;font-family: arial;font-size: 14px;word-wrap: break-word}
i {font-weight: normal}
span {color: red;margin-left: 0em; margin-right: 1em;text-decoration: none;text-align: justify;font-family: arial;font-size: 14px;word-wrap: break-word}
font {font-family: arial;font-size: 14px}
div.stred {position: absolute; top: 24%; left: 26%; width: 73%; height: 75%;overflow: auto; font-weight: bold;margin-left: 1em; margin-right: 1em;text-decoration: none;text-align: justify;font-family: arial;font-size: 14px;word-wrap: break-word}
div.text {margin-left: 1em; margin-right: 25em;}
div.dm {position: absolute; top: 99%; left: 26%; width: 73%; height: 0%;overflow: hidden; font-weight: bold;margin-left: 1em; margin-right: 1em;text-decoration: none;text-align: justify;font-family: arial;font-size: 14px;word-wrap: break-word}
div.hm {position: absolute; top: 15%; left: 0%; width: 100%; height: 9%;overflow: hidden; font-weight: bold;margin-left: 1em; margin-right: 1em;text-decoration: none;text-align: justify;font-family: arial;font-size: 14px;word-wrap: break-word}
div.lm {position: absolute; top: 25%; left: 0%; width: 25%; height: 90%;overflow: hidden; font-weight: bold;margin-left: 1em; margin-right: 1em;text-decoration: none;text-align: justify;font-family: arial;font-size: 14px;word-wrap: break-word}
div.etarget{position: absolute; top: 30%; right: 1em; width: 300px; height: 300px}
img.picture{position: relative; top 0%; right: -105%}
img {border: none}
h0 {font-size: 1px;color: black}
h1,h2 {font-size: 14px}
h6 {font-size: 0px;color: black}
b {color: #FAA0cc}
a {font-family: arial;font-size: 14px}
a:link {color: lime}
a:visited {color: fuchsia}
a:active {color: yellow}
a:hover {color: white; text-decoration: underline}
a.opice {border: outset 1px; text-decoration: none;font-family: arial;font-size: 12px} 
a:link.opice, a:visited.opice {background-color: gray; color: FAA000;font-family: arial;font-size: 12px} 
a:hover.opice {background-color: #c4c4c4; color:black; border: inset 3px;font-family: arial;font-size: 12px} 
a.opicered {border: outset 1px; text-decoration: none;font-family: arial;font-size: 13px} 
a:link.opicered, a:visited.opicered {background-color: gray; color: red;font-family: arial;font-size: 12px} 
a:hover.opicered {background-color: #c4c4c4; color:red; border: inset 3px;font-family: arial;font-size: 12px}
a.podc {BORDER-BOTTOM: 1px dashed #FFF;font-family: arial;font-size: 14px}
.lista select {background-color: gray; color: FAA000;font-family: arial;font-size: 12px}
img.ramec {border: 1px dashed gray}
img.znak {border: 0px dashed gray}
